/* PENSE BËTE */
/* background : rgba(r,g,b,[de 0 à 1 format 0.5 pour opacité 50%]) */
/* background:rgb(83, 55, 20) ;background:rgba(83, 55, 20, 1) ; => doubler la déclaration pour les vieux IE */
/* FRÉQUENT */
@import url(http://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic);@import url(http://fonts.googleapis.com/css?family=Roboto:400,400italic,700,700italic);
/* taille d'écriture ->box -> Dim de l'actu ->Taille et padding des titres */
body{font-size : 14px ; font-family: 'Lato','Verdana','sans-serif';}
/* Image et couleur de fond */
#site{}  /* Englobe tous le site */
.page {background : transparent;} /* Formate la page dans les blocs 100% */
#headers,#headerBan,#headerNav,#headerSlide{clear:both;}
#headers{background:transparent;}
	#headerBan{background:transparent;  border-top: 8px solid #792025;} /* Englobe #banner */
		#banner {background : transparent ;}
		#banner .h1 {text-align:left;}
	#headerNav{background:transparent;} /* Englobe #navigationH */
	#headerSlide{background: transparent url(../../images/bg_headerslide.png) center top no-repeat; height: 380px;} /* Englobe #bandeau_anim et #bandeau_fixe */
	/*#headerSlide .page{width:100%;} Pour avoir un slide à 100% du site */
	
#containers{background:transparent;} /* Englobe #container, #containDeco, #contain, #leftbar */
	#container {background : transparent;}
		#containDeco {background : transparent;} /* zone qui couvre exactement #container, permet d'ajouter un élément non-duplicable sur container si page doit être transparent sinon, sert à rien */
			#contain{}
			#leftbar{background : transparent url(../../images/leftbar.png) -2px 0px no-repeat;}
			
#footers{background:transparent url(../../images/footer.jpg) center top repeat-x; height: 46px;} /* Englobe #footer et #footerContent */
	#footer{}
		#footer #footerContent{background : transparent;/* position:absolute; */} /* Zone de contenu au dessus de bottom.ext et au dessous de #container [Possibilité d'avoir la boite coordonnées] sinon, sert à rien */
		
#signatures {background-color: #2e4b60; font-size:0.8em;} /* Englobe #navigationH */
body{background : transparent url(../../images/body.jpg) no-repeat fixed center 0px ;}
html{background-color: #F9F4FA;}
.poweredby{color:#ffffff;display:inline-block;margin:auto ;} /* Couleur des liens des plugins */

/* Couleur de texte */
#signature .BottomFontText,#signature .BottomFontText a, .signature * {color: #fff;}
#contain, .galerie, .BodyFontText{color: #525252;}
#contain a{color:#6d0c00; font-weight:bold;}
h1,h2,h3,h4,h5,h6,.BodyFontSubTitle, .BodyFontTitle, legend, .boxTitle{line-height:1.2em;color : #791c23; font-family: 'Roboto', 'Lato', 'Arial';}
h1,h2,h3,h4,h5,h6,.BodyFontSubTitle, .BodyFontTitle {padding:5px 0px ;}
p {text-align: justify;}
/* Formulaire */
.button , .box .button {color: #fff;	background: #959595; font-weight : bold ; padding : 2px 3px ;}

/* box */
.widget aside{ /* Englobe tout le widget */
/* 	background : #094686;
	box-shadow : 0px 0px 3px #000 ; */
}
.box {background : transparent url(../../images/box.png) center top repeat-y ;} /* Agir sur tout les éléments "box" */
.box *, .box{color:#000; } /* Couleur d'écriture de tout les éléments "box" */
.box.box_top{
	height : 40px ;
	vertical-align:top;
} /* Régis tout les haut de boite */
.box.box_top strong.boxTitle, .box strong.boxTitle{
	padding: 11px 0 0 0px;
	color: #791c23;
	background: transparent;
	border-width: 0px;
	font-size: 1.3em;
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Roboto', 'Lato', 'Arial';
} /* Régis tous les titres des boite */
.box h3{
	padding: 6px 0 0 0; 
	color : #791c23 ;
	background : transparent;
	border-width:0px;
	font-size:1em;
} /* Régis les titres des boites actus et coordonnées */
.box.box_bottom{height : 55px ;background : transparent url(../../images/box_bottom.png) no-repeat left top;} /* Régis tous les bas de boite */
#deco{
	margin-top:10px ;
}
#footer #footerContent .widget{ /* Base pour intégrer les widgets en bas de page */
/* 	padding : 0 ;
	display : inline-block;
	height : 162px;
	margin : 0 10px ;
	text-align:justify; */
}

/* NAVIGATION HORIZONTALE
	.box#navigationH : Régis le tableau de navigation
	.box#navigationH .box.nav_top : Régis le bas de la navigation
	.box#navigationH .box.nav_bottom : Régis le bas de la navigation
	.box#navigationH td : Régis chaque ligne de la navigation
*/
.box#navigationH{background:transparent url(../../images/navigation.png) no-repeat top left ;height :23px;position:relative;padding:0px 11px 0px ;text-align:center;}
.box#navigationH{background:#6d0c00; height :23px;position:relative;padding:5px 11px 5px ;text-align:center;}
.box#navigationH ul.ul_nav.navigation1{display:inline-block; text-transform: uppercase; font-size: 0.9em;}
.box#navigationH .nav_top{/*height : 20px ;background : transparent url(../../images/nav_top.png) no-repeat bottom left ;*/}
.box#navigationH .nav_bottom{/*height : 20px ;	background : transparent url(../../images/nav_bottom.png) no-repeat top left ;*/}
.box#navigationH li{ 
	background : transparent ;
	padding : 0px ;
	height : auto;
	display : inline-block ;
}
.box#navigationH td img{display: inline; padding-right: 3px;}

/* NAVIGATION VERTICALE 
	.box#navigation : Régis le tableau de navigation
	.box.nav_top : Régis le bas de la navigation
	.box.nav_bottom : Régis le bas de la navigation
	.box#navigation td : Régis chaque ligne de la navigation
*/
.box#navigation{background:transparent url(../../images/nav.png) repeat-y top left ;}
.box.nav_top{height : 15px ;background : transparent url(../../images/nav_top.png) no-repeat bottom left ;}
.box.nav_bottom{height : 20px ;	background : transparent url(../../images/nav_bottom.png) no-repeat top left ;}
.box#navigation li{
	background : transparent ;
	vertical-align : top ;
	padding-top : 5px ;
}
.box#navigation td img{display: inline; padding-right: 3px;}

.box#navigation li.level1{
	background : transparent url(../../images/nav_separe.png) bottom center no-repeat ;
	padding-bottom : 3px ;
}


/* Liens du menu */
.MenuHyperlink, .MenuHyperlinkSelected {
	color: #fff;
	font-weight: bold !important;
	padding : 0 12px ;
	background:transparent url(../../images/nav_puce.png) left center no-repeat;
}
.MenuHyperlink:hover{text-decoration : underline !important;}
.MenuHyperlinkSelected{
	color: #fff;
	text-decoration : underline;
}
.navigation2 .MenuHyperlink, .navigation2 .MenuHyperlinkSelected {
	background-image : none ;
	padding : 2px 0px 2px 7px ;
}

/* Si utilisé dans deco de parametres.php */
#facebook{padding:5px;}
	#facebook a,#facebook a:hover{
		color : #333;
		text-decoration : none;
	}
	#facebook a img{
		vertical-align : middle ;
	}
	


	/* MULTI LANG */
	#drapeau {
		position : absolute ;
		right : 20px ;
		top : 55px ;
	}
	#drapeau #drapeaux img.activeLang{
		filter: alpha(opacity=100);
		opacity: 1;
		border-width: 0;
	}
	#drapeau #drapeaux img{
		max-height : 20px ;
		filter: alpha(opacity=50);
		opacity: 0.5;
	}

	/* Permet de travailler spécifiquement sur la boite concernée */
/* COORDONNEES */
	div.coordonnees aside{}
	div.coordonnees .box#Coordonnee_mobile{}
	div.coordonnees .box.box_top{background : transparent url(../../images/box_top_coord.png) no-repeat left bottom;}
	div.coordonnees .box.box_bottom{}
	#banner .coordonnees{top : 35px ;right : 20px ;position : absolute;} /* Placement de Coordonnées si == top */
	#footer .coordonnees{top : 0px ;right : auto ;position : relatif;width:100%;text-align:center;} /* Placement de Coordonnées si == bottom */
	#footer div.coordonnees .box{background : transparent;color:#fff;}
	#footer div.coordonnees  strong.boxTitle{display:inline;color:#fff;}
	#ContainDecoBottom .widget.coordonnees{width : 223px ;}
	#ContainDecoBottom div.coordonnees .box.box_top{background-image:url(../../images/box_top_coord.png);}
	#ContainDecoBottom div.coordonnees .box.box_bottom{background-image:url(../../images/box_bottom_coord.png);}
	#ContainDecoBottom .widget.coordonnees h3{display:none;}


/* ACTUALITE */	
	div.actualites .box#actu{}
	div.actualites .box.box_top{background : transparent url(../../images/box_top_actu.png) no-repeat left bottom;} 
	div.actualites .box.box_bottom{}
	.headline a.savoir_plus {
		padding-left : 10px ;
		background : transparent url(../../images/savoir_plus.png) left center no-repeat ;
		float:right;
		margin-right:5px;
	}
	#ContainDecoBottom div.actualites .box#actu{background-image:url(../../images/box_actu.png);height:115px;overflow-y:hidden;padding:0 10px;}
	#ContainDecoBottom .widget.actualites {width : 365px ;margin-left : 0px ;} 
	#ContainDecoBottom div.actualites .box.box_top{background-image:url(../../images/box_top_actu.png);} 
	#ContainDecoBottom div.actualites .box.box_bottom{background-image:url(../../images/box_bottom_actu.png);}

/* NEWSLETTER */
	#banner .newsletter{
		top: 0px;
		right: 0px;
		position: absolute;
		max-width: 220px;
		background-image: url(../../images/box_newsl.png);
		height: 63px;
	}
	#banner .newsletter aside{
		/* background : transparent ;
		box-shadow : none; */
	}
	div.newsletter #Newsletter{}
	div.newsletter #Newsletter_mobile{}
	div.newsletter #Newsletter .news_label{color:#791c23!important;display:inline-block!important;float:none;font-family: 'Roboto', 'Lato', 'Arial'; font-size: 1.0em; font-weight: bold; margin-left: 32px;margin-top: 5px;}
	div.newsletter #Newsletter .news_submit{color:#000!important;position:relative;top:0px;}
	div.newsletter #Newsletter input[type="email"]{color: #000!important; width: 130px; margin-left: 24px;}
	#ContainDecoBottom div.newsletter #Newsletter{height:115px;overflow-y:hidden;padding:0 10px;}
	#ContainDecoBottom .widget.newsletter{width:291px;margin-right:0px;}
	#ContainDecoBottom div.newsletter .box.box_top{background-image:url(../../images/box_top_newsl.png);} 
	#ContainDecoBottom div.newsletter .box.box_bottom{background-image:url(../../images/box_bottom_newsl.png);} 

div.boite_separer{height : 10px ;background : transparent url(../../images/separe.jpg) no-repeat top left ;}/* Permet de mettre en style la séparation entre les boites */


fieldset{
	width : 90%;
	margin : auto ;
}

legend{}

h1 {	font-size:1.25em;}
#contain h2,#contain .BodyFontTitle {
	font-size:1.2em;
	padding-left:0px;
	background:transparent;
	margin-bottom:10px;
	border-bottom : 1px solid #842423 ;
	text-transform : uppercase ;
	line-height: 0.2em;
	margin-top: 15px;
}
#contain span.BodyFontTitle,#contain legend.BodyFontTitle {border-width : 0px ;}
h3, .BodyFontSubTitle {font-size:1.1em;padding-left:25px;}
h4 {font-size:1.10em;padding-left:25px;}
h5 {font-size:1.05em;padding-left:30px;}
h6 {font-size:1em;text-indent:35px;}


.ul_nav_sitemap li a{ /* Puce pour les liens de la page sitemap */
	background : transparent ;
	padding-left : 3px ;
}
.ul_nav_sitemap{
	list-style : square ;
}


/* Actualité */
#actu{height: 200px;}
	 #scrollup {
	   position: relative;
	   border: 0px solid #000;
	   height: 200px;
	   width: 100% ;
	 }
	 .headline {
	   height: 200px;
	   overflow-y:hidden;
	 }
	 
	 #actu .bx-wrapper .bx-viewport{
		background : transparent ;
	 }
	 .headline img, .eventline img{
		float : left ;
		padding-right: 5px ;
		max-width : 50px ;
		max-height : 50px ;
		position : relative ;
		top :15px ;
	 }
	 .headline strong,.eventline strong{
		padding-left : 0px ;
		background : transparent ;
		clear : both ;
		display:block;
	 }
	 
/* NAVIGATION HORIZONTALE */
#navigationH .navigation1 li ul{
	background : #264457 ;
	z-index : 99999 ;
} 
#navigationH .navigation1 li.level1 ul.navigation2{
	margin-left : -10px ;
}
.box#navigationH li.level1{
	text-align : left ;
	padding-right: 12px !important;
}
 .box#navigationH li.level1 +li.level1{
	padding-left: 12px;
	/* border-left : 1px solid #fff ; */
	background: transparent url(../../images/nav_separe.png) left 6px no-repeat;
	padding-right: 12px;
}

#navigationH ul.navigation1 li.level1  a.alevel1{
	padding-bottom : 3px;
	padding-top: 2px;
}

#navigationH .navigation1 li ul a:hover /* Lorsque la souris passe sur un des liens */    
{
		color: #fff; /* On passe le texte en noir... */
		background: #6d0c00; /* ... et au contraire, le fond en blanc */
		text-decoration : underline ;
}
#navigationH .navigation1 li ul /* Sous-listes */
{ }

/* Partenaire */
.url_partenaire_url{
	float : left ;
	width : 200px ;
	height : 120px ;
	overflow : hidden ;
	text-align : center  ;
	padding : 10px ;
}

/* Pop Up viticole */
.popupViticole{
	padding : 20px 10px;
	color : #fff ;
	font-size : 1.4em;
}
	.popupViticole strong{
		padding : 0 0 5px 0 ;
		display : inline-block;
	}

/* ARTICLE */

.article_droite .article_image {
	margin-left: 5px;
}
.article_gauche .article_image {
	margin-left: 5px;
}

#contain img {
	border: 2px #842322 solid;
	-webkit-box-shadow: 0px 6px 10px #424242;
	box-shadow: 0px 6px 10px #424242;
}

div.lien .image_lien_url {
	padding: 8px 15px 8px 6px;
}
div.lien div.lien_url div.contenu_lien_url {
	width: 524px;
}
/* RESPONSIVE MOBILE*/

@media (max-width: 665px) { /* Inscrire ici la largeur de la zonde de contenu */
	/* .poweredby{color:#000;display:block;margin:auto ;}
	#signature .BottomFontText,#signature .BottomFontText a, .signature * {color: #000 ;}
	#contain, .galerie, .BodyFontText{color: #000;}
	#contain a{color:#f00; font-weight:bold;}
	h1,h2,h3,h4,h5,h6,.BodyFontSubTitle, .BodyFontTitle, legend{color : #000 ;}
	h1,h2,h3,h4,h5,h6,.BodyFontSubTitle, .BodyFontTitle {padding:5px 0px ;} */
	#drapeau {
		position : relative !important;
	}
	#drapeau #drapeaux img {
		display : inline-block !important;
	}
	body #footer img.mobile_only{
		display:block !important;
	}
	/* #footer{
		background : #000 ;
	} */

	body{
		background : transparent;
	}
}
@media (max-width: 970px) { /* Inscrire la largeur de la page qui est de 970px */
	html body{
		background-position : center 57px; 
		/* padding:57px 0 0; /* par defaut 0 1% => voir en fonction des sites */
	}
	#footer img.mobile_only{
		display:none !important;
	}
	#container{
		background : #fff ;
	}
	#headerSlide {
		background: transparent; 
		height: auto;
	}
	#headers .bx-wrapper{
		background: #264457 !important;
		padding: 3px !important;
	}
	#contain h2, #contain .BodyFontTitle{
		line-height: 1.2em;
	}
	.box h3 {
		color: #fff;
	}
	.actu .article {
		padding-top: 0px !important;
	}
}
